@media(max-width: 480px)
{
/********************************about_us*******************************/
.about_us_la
{
  height: 100vh;
}


.about_us_container_med
{
  margin:auto;
  width: 100%;
  padding-bottom: 20px;
  padding-top:  30px;
  padding-left: 20px;
  padding-right: 20px;
}

.about_us_text p
{
  font-size: 12px;
  letter-spacing: 0.05rem;

}

.about_us_title_text h1
{
  font-size: 25px;
}
/********************************first image box*******************************/



.inner_box
{
  display:block;
  height:200px;
}

.inner_image_box_1
{
  height:200px;
  height: 200px;
  background-position: center;
}




/********************************upcoming event*******************************/
.upevent_height
{
  height: 100vh;


}
.upevent_la
{
  height:100px;
}

.upevent_container_med
{
  width: 300px;
  padding-top: 45px;
  height: auto;
}

.upevent_title_text h1
{
  font-size: 25px;

}



/********************************portfolio*******************************/
.portfolio_height
{
  height: 75vh;

}

.portfolio_la
{
  height: 150px;
  padding-bottom: 20px;
}

.portfolio_container_big
{
  max-width: 480px;
  margin:0 auto;
  height: 150px;
}

  .portfolio_container_med
{
    width: 300px;
  padding-top: 40px;
}


.portfolio_title_text h1
{
  font-size: 25px;
}


/********************************press media*******************************/


.press_media_la
{
  height:150px;
}

.press_media_height
{
  height: 100vh;
  background: #3f3f91;
}

.press_media_big
{
  max-width: 480px;
  margin:0 auto;
  height: 200px;
}

.press_media_med
{
  width: 300px;
  padding-top: 45px;
  height: 150px;

}
.press_media_title_text h1
{
  font-size: 25px;

}

/********************************photo gallery*******************************/
.photo_gallery_height
{
  height: auto;

}

.photo_gallery_la
{
  height:100px;
}

.photo_gallery_med
{
  width: 300px;
  padding-top: 45px;
  height: 100px;
}


.photo_gallery_title_text h1
{
  font-size: 25px;
}



/********************************video*******************************/

.fvideo_la
{
  height:30vh;
}

.fvideo_height
{
  height: 100vh;
}


.fvideo_container_big
{
  max-width: 480px;
  margin:0 auto;
  height: 150px;
}

.fvideo_container_med
{
  margin-right:auto;
  width: 300px;
  padding-top:  45px;
}






.fvideo_title_text h1
{
  font-size: 25px;
}






















/******************************contact us start here***********************************/



.contact_us_container_big
{
    max-width: 480px;
}

.contact_us_container_med
{
    display: inline-block;
    width: 100%;
    padding-bottom: 20px;
    padding-top:  50px;
    padding-left: 15px;
    padding-right: 15px;
}


.contact_us_container_map
{
width:90%;
height:200px;
margin-right: 10px;
margin-left: 10px;
}

.contact_us_container_map iframe
{
    height: 200px;
}


.contact_us_container_logo
{

padding-top: 10px;
margin-left: auto;
margin-right: auto;
float: none;
}


.contact_us_container_logo img
{
    width:60%;
    height:auto;
}







/********************************more button *******************************/


.more_btn_la
{
  height: 100px;
}

.more_btn_big
{
  max-width: 100%;
  margin:0 auto;
  height: 50px;
}

.more_btn_med
{
  margin-left:auto;
  width: 100%;
  padding-left: 25px;
  padding-right: 25px;
  margin-top: auto;
  margin-bottom: auto;
}


.more_btn_title_text
{

  color:white;
  padding-left: 10px;
  padding-top: 15px;
  padding-bottom:18px;
  text-align: right;
}

.more_btn_title_text p a
{
  font-size: 16px;
  color: white;
}















/*********************************marquee************************************/
.update_event_word
{
  width: 100%
}

.fix_u
{
    height: 0vh;
    padding-top:30vh;
    position: absolute;
    top: 0;
    left: 0;
    text-align: left;
    width: 1%;
}


.phone_width
{
    display: -webkit-flex; /* Safari */
    -webkit-justify-content: center; /* Safari 6.1+ */
    display: flex;
    justify-content: center;
        height: 0vh;
    padding-top: 13vh;
    position: absolute;
    top: 0;
    left: 0;
    text-align: left;
    width: 100%;
}

.update_bar_cover_phone
{
  margin-left: auto;
  margin-right: auto;
  background-color: rgba(39, 38, 95, 0.8);

  height:auto;
  z-index: 20;
  position: relative;
  vertical-align: middle;
  display: none;
  float: left;
}

.update_bar_container
{
  margin-left: 10px;
  margin-top: 20px;
  margin-right: 10px;
  max-width: 100%;
  height:auto;
  z-index: 21;
  position: relative;
  vertical-align: middle;
  float: left;
  padding: 10px;
  border-radius:10px;
  background-color: rgba(39, 38, 95, 0.8);
}



.update_bar_inner
{

  margin-bottom: 0px;
}

.update_countdown
{
  padding-left:10px;
  padding-right:5px;
  margin:auto;
  width: 330px;
  height: 90px;
  border-radius:5px;
  margin-bottom: 20px;
  background-color: rgba(255, 255, 255, 0.3);
}

.update_event
{
  padding-left:10px;
  padding-right:10px;
  margin:auto;
  width: 330px;
  height: 100px;
  border-radius:5px;
  background-color: rgba(255, 255, 255, 0.3);
  margin-bottom: 20px;
}

/*********************************marquee*******************************

.update_word
{
  padding-right:10px;
}
*****/

.update_bar_inner
{
  width: 300px;
    padding-left: 4%; 
}

.update_countdown
{
  width: 100%;
}
.update_event
{
  width: 100%;
}


}

@media(max-width: 321px)
{
  .update_bar_inner
{
  padding-left: 0%; 
}
}





















.home_page  
{
  height: 700px;
}
  .home_page_colum
{
  height:200px;
}
















}
